<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">/li canonical link</td></tr>
</thead><tbody>

<tr>
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=region_name_15</td>
	<td></td>
</tr>
<tr>
	<td>verifyLocation</td>
	<td>glob:*/region_metropolitana</td>
	<td></td>
</tr>
<tr>
	<td>verifyAttribute</td>
	<td>//link[@rel='canonical']@href</td>
	<td>glob:*/region_metropolitana</td>
</tr>
<tr>
	<td>select</td>
	<td>id=catgroup</td>
	<td>label=Departamentos y piezas</td>
</tr>
<tr>
	<td>click</td>
	<td>css=option[value=&quot;1020&quot;]</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>verifyLocation</td>
	<td>glob:*/region_metropolitana/departamentos_piezas?ca=15_s&amp;w=1&amp;st=a</td>
	<td></td>
</tr>
<tr>
	<td>verifyAttribute</td>
	<td>//link[@rel='canonical']@href</td>
	<td>glob:*/region_metropolitana/departamentos_piezas</td>
</tr>
<tr>
	<td>select</td>
	<td>id=searcharea_expanded</td>
	<td>label=Chile</td>
</tr>
<tr>
	<td>select</td>
	<td>id=catgroup</td>
	<td>label=Autos, camionetas y 4x4</td>
</tr>
<tr>
	<td>select</td>
	<td>id=ps_1</td>
	<td>label=$ 100.000</td>
</tr>
<tr>
	<td>select</td>
	<td>id=pe_1</td>
	<td>label=$ 20.000.000</td>
</tr>
<tr>
	<td>select</td>
	<td>id=regdate_rs</td>
	<td>label=1990</td>
</tr>
<tr>
	<td>select</td>
	<td>id=regdate_re</td>
	<td>label=2010</td>
</tr>
<tr>
	<td>select</td>
	<td>id=mileage_ms</td>
	<td>label=5.000</td>
</tr>
<tr>
	<td>select</td>
	<td>id=mileage_me</td>
	<td>label=500.000</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>verifyLocation</td>
	<td>glob:*/chile/autos?ca=15_s&amp;st=a&amp;ps=1&amp;pe=19&amp;rs=1990&amp;re=2010&amp;ms=5000&amp;me=500000</td>
	<td></td>
</tr>
<tr>
	<td>verifyAttribute</td>
	<td>//link[@rel='canonical']@href</td>
	<td>glob:*/chile/autos</td>
</tr>

</tbody></table>
</body>
</html>
